@charset "UTF-8";
*{margin: 0;padding: 0}
main.container {overflow: hidden;}
 html { scroll-behavior: smooth;}

/* common */
.shinseikatsu-ouen-wrap{max-width: 1200px;margin: 0 auto}
@media screen and (max-width: 767px) {
    .shinseikatsu-ouen-wrap{padding:0 3%}
}

@media screen and (min-width: 767.5px) {
.pc-block{display: block;}
.sp-block{display: none}}
@media screen and (max-width: 767px) {
.pc-block{display: none;}
.sp-block{display: block}
}

/* margin */
.u-mt10 { margin-top: 10px !important; }
.u-mt20 { margin-top: 20px !important; }
.u-mt30 { margin-top: 30px !important; }
.u-mt50 { margin-top: 50px !important; }
.u-mt60 { margin-top: 60px !important; }
.u-mb10 { margin-bottom: 10px !important; }
.u-mb30 { margin-bottom: 30px !important; }
.u-mb50 { margin-bottom: 50px !important; }
@media screen and (max-width: 767px) {.u-sp-mb10 { margin-bottom: 10px !important; }}

/* color */
.spring-pink{color: #FF3B59}
.spring-green{color: #50AC4E}
a.link-spring{color: #FD5757;text-decoration: underline}
a.link-spring:hover{text-decoration: none}
.marker{background:linear-gradient(transparent 60%, #FFE88C 60%);}

/* position */
.center{text-align: center;margin: 0 auto;}

/* title */
.spring-h3{border-left: #50AC4E solid 7px;padding: 5px  0 5px 15px;font-weight: normal}


/* font */
.bold{font-family: "TBUDゴシック B", "TBUDGothic B", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "游ゴシック Medium", YuGothic, YuGothicM, sans-serif;font-weight: bold}
.font-spring-s{font-size: .8em}
.font-spring{font-size: 1.3em}
.font-spring2{font-size: 1.6em}
.underline{text-decoration: underline}
.indent{padding-left:1em;text-indent:-1em;}
@media screen and (max-width: 767px) {
.font-spring-s{font-size: .7em}
.font-spring{font-size: 1.1em}
.font-spring2{font-size: 1.3em}    
}

/* sub-txt */
.sub-txt{background: url(../img/shinseikatsu-ouen/spring2026-bg.jpg) no-repeat center bottom;background-size: contain;font-size: 2.9em;text-align: center;padding-top: 2.5%;}
.spring-line{background: url(../img/shinseikatsu-ouen/line.jpg) repeat-x right bottom;background-size: auto;padding-bottom: 1px;}
@media screen and (max-width: 767px) {
    .sub-txt{font-size: 1.5em;}
    .spring-line {padding-bottom: 1px;background: url(../img/shinseikatsu-ouen/line-sp.jpg) repeat-x right bottom;background-size: auto;}
}

/* spring2026-stove */
.spring2026-stove{background: #F9E7E4;padding:50px 0 30px}
.spring2026-stove-inner{background: #fff;border-radius: 20px;border: 2px solid #F97388;position: relative}
.spring2026-rimokon{background: #F9F6C5;padding:50px 0 30px}
.spring2026-rimokon-inner{background: #fff;border-radius: 20px;border: 2px solid #50AC4E;position: relative}

/* 吹き出し */
@media screen and (min-width: 767.1px) {
.balloon{position: absolute;left: 50%;transform: translateX(-50%);top: -25px;}
.pink-balloon {min-width: 700px;}.green-balloon {min-width: 750px;}
}

.pink-balloon {text-align: center;max-width: 100%;position: relative;display: inline-block;margin-bottom: 1.5em;padding: 7px 5% 12px;color: #fff;background:#F97589;border-radius: 50vh;}
.green-balloon {text-align: center;max-width: 100%;position: relative;display: inline-block;margin-bottom: 1.5em;padding: 7px 5% 12px;color: #fff;background:#50AC4E;border-radius: 50vh;}
.pink-balloon:before {content: "";position: absolute;top: 100%;left: 50%;margin-left: -15px;border: 15px solid transparent;border-top: 15px solid #F97589;}
.green-balloon:before {content: "";position: absolute;top: 100%;left: 50%;margin-left: -15px;border: 15px solid transparent;border-top: 15px solid #50AC4E;}
.pink-balloon p , .green-balloon p{margin: 0;padding: 0;}
.balloon-cp{background: #fff;padding: 0 20px;border-radius: 50vh;font-size:.9em;margin-right: 10px}

.flex-cp{display: flex;width: 90%;margin: 0 auto;font-size: 1.2em;justify-content: center;align-items: center;padding-top:45px;box-sizing: border-box;}
.flex-img{width: 20%;padding: 0 3%}
.flex-txt{width: 78%;padding: 0 0 0 3%}

@media screen and (max-width: 767px) {
.pink-balloon, .green-balloon{margin-bottom: 1.5em;padding: 5px 10px 7px;font-size: 1em; max-width: 100%;min-width: 90vw;font-sise:.9em}
.flex-cp{padding: 7% 3% 3% 0;display:block}
.flex-txt{width: 100%;padding: 0}
.flex-img{width: 100%;padding: 0 10%}
.balloon{position: absolute;left: 50%;transform: translateX(-50%);top: -25px;}
.balloon-cp {margin: 0 auto;display: block;text-align: center;margin: 5px 20px;}
.balloon{top:-58px}
.spring2026-stove, .spring2026-rimokon{padding: 76px 0 30px;}
.flex-cp{padding: 40px 3%;width:100%}
}

@media screen and (max-width: 650px) {.flex-cp-green{padding: 60px 3%;}}

/* stove */
.spring-info{background: #F8F8F8;padding: 20px 3%;white-space: normal;overflow-wrap: break-word;word-break: break-all;}

/* table */
table.spring-table {border-collapse: collapse;border-spacing: 0;}
table.spring-table {width: 100%;text-align: center;border: 1px solid #000;}
table.spring-table th {padding: 10px 0;border-bottom: 1px solid #000;background: #FEF9F6}
table.spring-table th:not(last-child), table.spring-table td:not(last-child){border-right: 1px solid #000}
table.spring-table td {padding: 10px 0;border-bottom: 1px solid #000;}

/* spring-cp */
.flex{display: flex;align-items: center;}
.spring-cp-title{width: 20%;padding: 5px;background: #F9F6C5;border-radius: 50vh;text-align: center;margin-right: 20px}
.spring-cp-txt{width: calc(80% - 20px)}
@media screen and (max-width: 767px) {
    .flex{display: block} 
    .spring-cp-title, .spring-cp-txt{width: 100%}
table.spring-table {font-size: .9em;}
}


/* 対象商品 */
.spring-item-title{background: #50AC4E;padding: 10px;color: #fff}
.spring-item-body{background: #F9F6C5;padding:30px 3%}
.flex3{display: flex;flex-wrap: wrap !important;gap: 20px;}
.flex3 > div {width: calc((100% - 40px) / 3);min-height: 60px;}
.spring-item{background: #fff;border-radius: 50vh;border: #50AC4E 3px solid;font-size: 1.3em;padding: 5px 2%;display: flex;width: 15%;align-items: center;box-sizing: border-box}
span.item-img {vertical-align: middle;padding-right: 3%;}
.item-img img{width: 2em}
@media screen and (max-width: 767px) {
 .flex3 > div {width: calc((100% - 20px) / 2);min-height: 90px;font-size: 1em;}   }

/* item-futa-wrap */
@media screen and (min-width: 767.5px) {.item-futa-wrap div{width: calc((100% - 1px) / 2); box-sizing: border-box;}}
.item-futa-wrap div:first-child{border-right: 1px #2E2E2E dotted}
.item-futa-title{width:70%;background: #5F6A7A;color: #fff;margin:0 auto;}
.flex2{display: flex}
@media screen and (max-width: 767px) {.item-futa-wrap > div{width: calc((100% - 1px) / 2); }
.item-futa-inner{padding:0 3%}
}

/* qa */
.qa-flex{display: flex;}
.qa-title{background: #F97589;padding: 10px 3% 0;border-radius: 20px 20px 0 0;align-items: center}
.qa-body{background:#F9F6C5;padding: 10px 3% 30px;border-radius: 0 0 20px 20px;}
.qa-img{width: 5%;padding-right: 3%}
.qa-img img{width: 2em}
.qa-white{color: #fff}
.qa-txt{width: 90%;}
@media screen and (max-width: 767px) {
.qa-img img {width: 1.5em;}
.qa-img{width:10%;}
.qa-flex{justify-content: space-between}
}

/*お問い合わせ */
div#tell {font-size: 1.2em;}
.otoiawase-wrap{background: #fff;border: 1px solid #000;border-radius: 20px}
.otoiawase-inner{padding: 20px 5%}
.otoiawase-title{background: #50AC4E;border-radius: 20px 20px 0 0;color: #fff;padding: 15px 0}
.otoiawase-th{width: 40%;background: #EFF8EF;text-align: center;padding: 10px;border-radius: 50vh;box-sizing: border-box;}
.otoiawase-td{width: 60%;text-align: center;box-sizing: border-box;}
@media screen and (max-width: 767px) {
    .otoiawase-th, .otoiawase-td{width: 100%}
}

/* banner */
.banner-area div{width: calc(50% - 20px)}
.flex2.banner-area{flex-wrap: wrap !important;justify-content: space-between;gap:20px}
@media screen and (max-width: 767px) {
.banner-area div{width: calc(50% - 10px)}
.flex2.banner-area{gap:10px}
}
